html{width:100%;height:100%;}
body {width:100%;height:100%;padding:0px; margin:0px 0px 0px 0px;background-color:#ffffff; direction:rtl;}
input, textarea, button,select {border-radius: 0; -webkit-appearance:none; outline: none;-moz-box-sizing: border-box; -webkit-box-sizing: border-box;box-sizing: border-box;}


a {text-decoration:none;outline: none;text-decoration:none;color:#48c3ed;}
a:hover {text-decoration:underline;outline: none;}
img{border:0px;}


.dir{float:right;}
.dir-op{float:left;}
.full-div{width:100%;float:right;}

.halth-div{width:50%;float:right;} /*full on mobile*/
.third-div{width:33.333333%;float:right;} /*full on mobile*/
.qrtr-div{width:25%;float:right;} /*full on mobile*/

.hide-mobile{display:block;}
.hide-desktop{display:none;}
.grid-fix {display:  none;}

/*colors*/
.c-white{color:#ffffff;}
.c-green{color:#83C53E;}
.c-grey{color:#ede9e4;}
.c-dark{color:#1c1b1b;}
.c-blue{color:#147cb3;}
.c-light{color:#eaeaea;}
.c-red{color:#910f0f;}
.c-brown{color:#483f2e;}
.c-orange{color:#fe8900;}
.c-black{color:#2a2a2a;}




h1 {font-family: 'Assistant';color:#252963;margin-bottom: 20px;font-weight: bold;font-size:55px;line-height: 110%;margin-top:0px;}
h2 {font-family: 'Assistant';color:#3081c2;margin-top: 0px;margin-bottom: 40px;font-weight: 700;font-size:39px;line-height: 110%;}
h3 {font-family: 'Assistant';color:#24292b;margin-top: 0px;margin-bottom: 20px;font-weight:normal;font-size:18px;width:  85%;line-height: 180%;}


p{margin-top: 0px;margin-bottom: 0px; }


.responsive-img{max-width: 100; height: auto;}
.text-center{text-align: center;}
.text-right{text-align: right;}
.text-left{text-align: left;}
.hand{cursor:pointer;}
.t-b{font-weight:bold;}
.t-nob{font-weight:normal;}
.t-i{font-style: italic;}
.t-u{text-decoration:underline;}
.t-nou{text-decoration:none;}
.t-nou:hover {text-decoration:none;}
.t-upper{text-transform: uppercase;}

.s-9{font-size:9px;}
.s-10{font-size:10px;}
.s-11{font-size:11px;}
.s-12{font-size:12px;}
.s-13{font-size:13px;}
.s-14{font-size:14px;}
.s-15{font-size:15px;}
.s-16{font-size:16px;}
.s-17{font-size:17px;}
.s-18{font-size:18px;}
.s-19{font-size:19px;}
.s-20{font-size:20px;}
.s-21{font-size:21px;}
.s-22{font-size:22px;}
.s-23{font-size:23px;}
.s-24{font-size:24px;}
.s-25{font-size:25px;}
.s-26{font-size:26px;}
.s-27{font-size:27px;}
.s-28{font-size:28px;}
.s-30{font-size:30px;}
.s-32{font-size:32px;}
.s-36{font-size:36px;}
.s-38{font-size:38px;}
.s-40{font-size:40px;}
.s-42{font-size:42px;}
.s-45{font-size:45px;}
.s-48{font-size:48px;}
.s-50{font-size:50px;}
.s-60{font-size:60px;}
.s-70{font-size:70px;}
.s-90{font-size:90px;}



.green {border:solid 1px green;}
.red {border:solid 1px red;}
.blue {border:solid 1px blue;}

.b-green {background-color:green;}
.b-red {background-color:red;}
.b-blue {background-color:blue;}

.absu{position:absolute;}
.rela{position:relative;top:0px;right:0px;}


.hide{display:none;}

.dir-left{float:left;}
.dir-right{float:right;}

.full-div{float:left;width:100%;}

.base-text {font-family: 'Assistant'; font-size:14px; color:#24292b;line-height:22px;}
.font-title {font-family: 'Assistant';}

						
.form-field{
			text-align: right;
			border:1px solid #F2E8DF;
			width:85%;
			height: 65px;
			font-size:18px;
			color:#373535;
			background-color: #ffffff;
			float:none;
			margin:auto;
			font-family: 'Assistant';
			padding-left:0px;
			padding-right:5%;
			-webkit-appearance:none;
			}	
.signup-select{text-align:left;border:1px solid #F2E8DF;width:90%;padding-left:5%;height:32px;font-size:18px;color:#373535;background-color:#f1f1f1;float:none;margin:auto;border-radius: 6px;
			font-family: 'Assistant';padding-left:5%;}			
.form-field-textarea{text-align:left;border:1px solid #766c5b;width:95%;height:140px;border-radius:4px;padding-left:5%;font-size:18px;color:#a7a7a7;font-family: 'Assistant';font-weight:normal;
			font-family: 'Assistant';}

.genral-button{
				width: 65%;
				color:#ffffff;
				font-weight:bold;
				background-color: #252963;
				border:0px solid #E0D2A2;
				-webkit-appearance:none;
				font-size: 22px;
				float:none;
				margin:auto;
				border-radius: 30px;
				font-family: 'Assistant';
				height: 55px;
				margin-top:  2.5%;
				letter-spacing: 1px;
				transition:  all .4s ease;
				}
	
.genral-button:hover{background-color: #3081c2;}

.general-shadow{
-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
}
.soft-shadow{
-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.50);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.50);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.50);
}
.text-shadow{
	text-shadow: -2px 1px 6px rgba(150, 150, 150, 1);
}


/****website classes*/

.thecontainer{width:100%;height:100%;padding-bottom:0px;text-align:center;text-align:right;}
.grid{margin:auto;width:1200px;float:none;text-align: center;max-width:  100%;}
.top-header{width:100%;float:right;height:92px;background-color: #ffffff;border-top: 10px solid #c2d7f4;}
.main-pic-text{width: 85%;float:none;margin:auto;text-align: right;padding-top:100px;}
.top-logo{width:100%;float:right;margin-top:0px;text-align:center;}
.hp-main-pic{width:100%;float:right;height: 555px;background-image: url('../images/hp-main-img.jpg');background-repeat: no-repeat;background-position:top center;background-size:cover;}
.img-half { width: 64%; float: right; } 
.form-half { width: 36%; float: right; } 
.footer {width: 100%;float: right;text-align: center;padding: 0.5% 0;}
.top-header img {
    padding-top: 1%;
}
.the-form select {
    width: 85%;
    height:  65px;
    font-family: 'Assistant';
    font-size: 18px;
    padding-right: 5%;
    background-color: #ffffff;
    text-align: center;
    border: 1px solid #F2E8DF;
    -webkit-appearance: none;
    }
.icons-wrapper {width: 80%;float: none;margin: auto;margin-bottom:  2%;overflow:  auto;} 
.icon-container {width: 16%;float: left;text-align: center;margin: 0 2%;}
.icon-container h4 {line-height: 100%;
    float: right;
    text-align: center;
    width: 100%;
    margin-top: 0;}
.form-container{width: 100%;height:auto;float:left;}
.content{width:700px;margin-left:50px;float:right;height:auto;padding-top:10px;}
.box-contianer{width:100%;float:right;background-image:url('../images/grey-bg.jpg');background-repeat:repeat-x; background-position:center bottom;}
.the-form{width:100%;float:left;background-color: #3b5cab;min-height: 862px;} 
.form-top{width:100%;padding-top: 10%;padding-bottom:10px;text-align:center;float:left;} 
.signup-field{width:100%;float:right;margin-bottom: 7%;text-align:center;margin-top:6px;}	
.signup-field-text{width:100%;float:right;margin-bottom:18px;text-align:center;margin-top:6px;font-size:  22px;}	
.font-title-form{font-size:20px;}	
.icons-main-container {width: 100%;float: right;background: #f3f4f6;padding-top: 2%;padding-bottom: 3%;} 
.icons-main-container h2 {text-align: center;font-size: 20px;color: #3081c2;margin-bottom: 28px;}
.img-wrapper {width: 100%;float: right;min-height: 65px;}




/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/*laptop & small Screens!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
@media (max-width: 1681px) {


}

/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/*tablet classes!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
@media (max-width: 1440px) {
.form-top h4 { margin-bottom: 1%; } 
.form-top .s-50 { line-height: 100%; } 
.form-top { padding-top: 5%; } 
.signup-field { margin-bottom: 2.5%; } 
.main-pic-text { padding-top: 2%; } 
.hp-main-pic { height: 310px; } 
h2 { margin-bottom: 2.5%; } 
.the-form { min-height: 596px; }   
 
}
@media (max-width: 1366px) {
.form-field,.the-form select { height: 50px; } 
.icons-main-container h2 { margin-bottom: 1%; } 
.the-form { min-height: 569px; } h1 { margin-bottom: 1%; } 
.hp-main-pic { height: 300px; }
}
@media (max-width: 1285px) {
    .icons-wrapper {width: 95%;}
    .genral-button {font-size: 1.5vw;width: 65%;}
    .the-form .s-50 {
    font-size: 3.5vw;
}
 
}

/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/*mobile classes!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/

@media (max-width: 768px) {

.hide-mobile{display:none;}
.hide-desktop{display:block;}

.img-half,.form-half {width: 100%;}
h3{display: none;} 
h1{
    font-size: 6vw;
} 
h2{font-size: 4.5vw}
.hp-main-pic {height: auto;background-position: 100% 50%;}
.main-pic-text {padding-top: 10px; text-align: center;}
.form-top{padding-top: 2%;line-height: 100%;}
.signup-field{margin-bottom: 3%;}
.the-form{min-height: auto;}
.form-field,.the-form select {height: 10vw;}
.genral-button {font-size: 4vw;}
.icon-container { width: 28%;}  
}

@media (max-width: 420px) {

.the-form .s-50 {font-size: 10.5vw;}
h1{font-size: 9vw;margin-bottom: 0%;} 
h2{font-size: 7.5vw;margin-bottom: 5%;}
.top-header img {max-width: 75px;} 
.top-header {height: auto;padding: 0.5% 0;border-top: 4px solid #c2d7f4;}
}
@media (max-width: 375px) {
.grid-fix {display:  block;}
}




